#logo a{
    background: url(xercon_logo.png) 0 0 no-repeat;
    position: absolute; 
    width: 256px; 
    height: 86px; 
    top: 20px; 
    left: 0;
    right: 0;
    margin: 0 auto;
    background-size: 85%;
}
h1 a {
    display: none;
}
p.slogen {
    color: #5654FF;
}
#menutop ul li, #menuside ul li {
    white-space: normal !important;
}

#lang_label a {
    padding: 28px 0 0;
}
#lang_label.fixed {
    top: 30px;
}
#lang_label a.en {
    background: rgba(0, 0, 0, 0) url("en.png") no-repeat scroll center 2px;
}
#lang_label a.de {
    background: rgba(0, 0, 0, 0) url("de.png") no-repeat scroll center 2px;
}
#lang_label a.fr {
    background: rgba(0, 0, 0, 0) url("fr.png") no-repeat scroll center 2px;
}